### Method

# Gtk TreeView collapse_row

#### Declaration [src]

    gboolean
    gtk_tree_view_collapse_row (
      GtkTreeView* tree_view,
      GtkTreePath* path
    )

#### Description [src]

Collapses a row (hides its child rows, if they exist).

#### Parameters

`path` | `GtkTreePath`
| Path to a row in the `tree_view`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if the row was collapsed.